Question about state of CFW

Discussion in 'PS3 - Hacking & Homebrew' started by Gamefreakjf11, Nov 2, 2012.

Nov 2, 2012
  1. Gamefreakjf11
    OP

    Newcomer Gamefreakjf11 Advanced Member

    Joined:
    Sep 12, 2009
    Messages:
    57
    Country:
    United States
    Hey everyone, I just bought a PS3 today from someone. It is a slim running 4.25. I have read up and realize there is no way to 'jailbreak' or install CFW on it currently (3.55 is the limit right?). I just want to ask if a soft-mod for my version or future version is even possible and if so if it will happen at all in the near future? I want to use online and do other things but I'd be willing to wait if things like this get updated frequently.

    Or should I just give up and use my PS3 normally?
     
  2. emigre

    Member emigre Has complex motives

    Joined:
    Jan 28, 2009
    Messages:
    7,919
    Location:
    London
    Country:
    United Kingdom
    My crystal ball says you should just go legit on your PS3 and save yourself a shitload of hassle.
     
    Hyro-Sama likes this.
  3. Hyro-Sama

    Member Hyro-Sama I'm from the fucking future.

    Joined:
    Oct 25, 2009
    Messages:
    4,255
    Location:
    After Earth
    Country:
    Japan
    Take emigre's advice but don't update from 4.25 as there isn't really a need to.
     
  4. Gamefreakjf11
    OP

    Newcomer Gamefreakjf11 Advanced Member

    Joined:
    Sep 12, 2009
    Messages:
    57
    Country:
    United States
    Any way to log onto psn or use the store without updating?
     
  5. Hyro-Sama

    Member Hyro-Sama I'm from the fucking future.

    Joined:
    Oct 25, 2009
    Messages:
    4,255
    Location:
    After Earth
    Country:
    Japan
    I can without any issues.
     
  6. Gamefreakjf11
    OP

    Newcomer Gamefreakjf11 Advanced Member

    Joined:
    Sep 12, 2009
    Messages:
    57
    Country:
    United States
    Hmm, when I when I choose any of the items under the PSN xmb tab it says, "A system Software update is required. Go to [Settings]>[System Update] and preform the update"
     
  7. Maverick Lunar X

    Member Maverick Lunar X GBAtemp Fan

    Joined:
    May 5, 2009
    Messages:
    327
    Country:
    United States
    4.30 was a mandatory update iirc, alternatively you could use a number of passthroughs, I used Yet Another Bypass
     
  8. Zetta_x

    Member Zetta_x The Insane Statistician

    Joined:
    Mar 4, 2010
    Messages:
    1,844
    Country:
    United States
    You would have to see if your model is downgradable to 3.56 or below, if it is, you need to downgrade in order to install CFW.
     

Share This Page